@media screen and (min-width: 768px) {
.Login1 { 
display: block;
position: absolute; 
top:140px;
right:220px;
width:170px;
}
}
@media screen and (min-width: 481px) and (max-width: 767px) {
.Login1 { 
display: block;
position: absolute; 
top:140px;
right:220px;
width:170px;
}

}
@media screen and (min-width: 481px) and (max-width: 767px) and (orientation: landscape) {
.Login1 { 
display: block;
position: absolute; 
top:140px;
right:220px;
width:170px;
}
}
@media screen and (min-width: 320px) and (max-width: 480px) {
.Login1 { 
display: block;
position: absolute; 
top:140px;
left:5px;
width:170px;
}
}
@media screen and (min-width: 320px) and (max-width: 480px) and (orientation: landscape) {
.Login1 { 
display: block;
position: absolute; 
top:140px;
right:220px;
width:170px;
}
}